<html>
    <body>
        <div id="map", style="height: 100%" ></div>
        <script src = "https://maps.googleapis.com/maps/api/js?key=AIzaSyBnSUMUQqiZdBQtXkVCIYT4-lvzZ0AdBhY"></script>
        <script src = "./src/index.ts"></script>
    </body>
</html>